/* ************************************************   
Theme Name: farvis child theme
Author: Templines
Version: 1.0
Description: Multipurpose WordPress theme
Theme URI:  http://farvis.pro-theme.com/business/
Author URI: https://themeforest.net/user/templines/portfolio
Template: farvis
License: ThemeForest Regular License
License URI: http://themeforest.net/licenses/regular
Tags: custom-header, custom-menu, editor-style
*/
a:hover {
    color: #d98d29;
}
.apniservice h2 {
    color: #fff;
    background: rgba(0, 0, 0, 0.47);
}
select.wpcf7-form-control.wpcf7-select.styled {
    width: 100%;
    box-sizing: border-box;
    left: 0;
    top: 0;
    height: var(--qaswara-input-height);
    line-height: var(--qaswara-input-height);
    color: var(--qaswara-color);
    font-size: var(--qaswara-font-size);
    z-index: 999;
    cursor: text;
    margin-top: 15px;
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
}
html .header-section{
	margin-bottom: 0 !important;
}